## kernel-patch-2.4-lowlatency 20040516

=== debian/changelog ===
kernel-patch-2.4-lowlatency (20040516) unstable; urgency=low

  * New upstream version to support kernel-source-2.4.2[56].
    (Closes: Bug#240494)

 -- Simon Law <sfllaw@debian.org>  Sun, 16 May 2004 17:07:29 -0400

kernel-patch-2.4-lowlatency (20040113-4) unstable; urgency=low

  * New upstream version to support kernel-source-2.4.2[34].
    (Closes: Bug#226325)

 -- Simon Law <sfllaw@debian.org>  Tue, 13 Jan 2004 22:03:59 -0500

kernel-patch-2.4-lowlatency (20030916-4) unstable; urgency=low

  * Include README.Debian in the kernel-patch-2.4-lowlatency package.

 -- Simon Law <sfllaw@debian.org>  Fri, 14 Nov 2003 14:41:39 -0500

kernel-patch-2.4-lowlatency (20030916-3) unstable; urgency=low

  * Remove the extraneous .orig file created by diff.  (Closes: Bug#211553)

 -- Simon Law <sfllaw@debian.org>  Thu, 18 Sep 2003 11:56:34 -0400

kernel-patch-2.4-lowlatency (20030916-2) unstable; urgency=low

  * Create 2.4.22-low-latency.debian.patch using the -N flag to
    diff.  That way, we actually create new files.  (Closes: Bug#211464)

 -- Simon Law <sfllaw@debian.org>  Wed, 17 Sep 2003 21:36:06 -0400

kernel-patch-2.4-lowlatency (20030916-1) unstable; urgency=low

  * New upstream version to support kernel-source-2.4.22.  
  * Configure.help now has information on what kernel options do.
    (Closes: Bug#202269)

 -- Simon Law <sfllaw@debian.org>  Tue, 16 Sep 2003 16:35:12 -0400

kernel-patch-2.4-lowlatency (20030706-1) unstable; urgency=low

  * Added "low-latency" to the package description.  (Closes: Bug#198822)
  * New upstream version to support kernel-source-2.4.21.  
    (Closes: Bug#198823)

 -- Simon Law <sfllaw@debian.org>  Sun, 06 Jul 2003 15:21:45 -0400

kernel-patch-2.4-lowlatency (20030109-2) unstable; urgency=low

  * Changed package's name in order to conform with convention.
  * Added homepage and author to the description.
  * Update policy compliance to 3.5.10.
  * Update to debhelper compatibility level v4.

 -- Simon Law <sfllaw@debian.org>  Wed, 18 Jun 2003 10:02:10 -0400

kernel-patch-lowlatency-2.4 (20030109-1) unstable; urgency=low

  * Changed Maintainer field.
  * New upstream version to support kernel-source-2.4.20

 -- Simon Law <sfllaw@debian.org>  Thu, 09 Jan 2003 07:47:53 -0500

kernel-patch-lowlatency-2.4 (20020818-2) unstable; urgency=low

  * Update Policy complaince.
  * Build-Depends-Indep on dh-kpatches.  (Closes: Bug#164070)

 -- Simon Law <sfllaw@debian.org>  Thu, 10 Oct 2002 16:05:54 -0400

kernel-patch-lowlatency-2.4 (20020818-1) unstable; urgency=low

  * New upstream version to support kernel-source-2.4.19

 -- Simon Law <sfllaw@engmail.uwaterloo.ca>  Sun, 18 Aug 2002 07:30:12 -0400

kernel-patch-lowlatency-2.4 (20020519-1) unstable; urgency=low

  * Initial Release. (closes: Bug#149636)
  * Stole some ideas from the kernel-patch-preempt-2.4 package.  All errors
    are my own.

 -- Simon Law <sfllaw@engmail.uwaterloo.ca>  Sun, 19 May 2002 15:34:36 -0400
