=== debian/control ===
Source: kernel-patch-2.4-lowlatency
Section: devel
Priority: extra
Maintainer: Simon Law <sfllaw@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), dh-kpatches
Standards-Version: 3.6.1

Package: kernel-patch-2.4-lowlatency
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-package, kernel-source-2.4, kernel-patch-2.4-preempt
Replaces: kernel-patch-lowlatency-2.4 (<< 20030109-2)
Conflicts: kernel-patch-lowlatency-2.4 (<< 20030109-2)
Description: Reduces the latency of the Linux kernel
 The low-latency patch to the Linux kernel reduces its scheduling latency.
 This makes the kernel more responsive, and potentially increases its 
 bandwidth; since threads waste less time waiting for execution.  It is
 compatible with the preemptible patch.
 .
 It can be applied to the following kernel sources:
 2.4.17, 2.4.18, 2.4.19, 2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24, 2.4.25,
 2.4.26
 .
  Author:   Andrew Morton <akpm@zip.com.au>
  Homepage: http://www.zip.com.au/~akpm/linux/schedlat.html

Package: kernel-patch-lowlatency-2.4
Architecture: all
Depends: kernel-patch-2.4-lowlatency
Description: Dummy package providing kernel-patch-2.4-lowlatency
 This package smooths the migration from Debian 3.0 by depending on
 kernel-patch-2.4-lowlatency. It can be safely removed after the upgrade
 has completed.
