## kernel-patch-2.4-lowlatency 20041204

=== debian/changelog ===
kernel-patch-2.4-lowlatency (20041204) unstable; urgency=low

  * Updated to support kernel-source-2.4.27.  (Closes: Bug#280151)

 -- Simon Law <sfllaw@debian.org>  Sat,  4 Dec 2004 18:15:10 -0500
