=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  .
  It can be applied to the following kernel sources:
  2.4.17, 2.4.18, 2.4.19, 2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24, 2.4.25,
- 2.4.26
+ 2.4.26, 2.4.27
  .
   Author:   Andrew Morton <akpm@zip.com.au>
   Homepage: http://www.zip.com.au/~akpm/linux/schedlat.html
